Subject: Ticket Assigned - Order number 6469462540
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Mar 2020 14:46:31 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 6469462540 Dear,

Good day

I have ordered before more than two weeks and until now I didn’t get it so
I need it as soon as possible
From that late I travel to Alzulfi I need it to Alzulfi neer to Riyadh,
Centerpoint was my frist choice now it retain back and feeling me sad

Order No. 6469462540

Regards,
Fahad Alyahya
0508643976

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/603850